<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Division](./bitburner.division.md) &gt; [name](./bitburner.division.name.md)

## Division.name property

Name of the division

**Signature:**

```typescript
name: string;
```
